A:link{text-decoration: none;}
A:visited{text-decoration: none;}
A:hover{text-decoration: underline;}

/* 
BODY {FONT-SIZE: 10px; FONT-STYLE: normal; FONT-FAMILY: verdana,arial,tahoma;}
*/


h1 {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color="#004080"}
h2 {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color="#004080"}
h3 {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color="#004080"}
h4 {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color="#004080"}
h5 {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color="#004080"}
h6 {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; color="#004080"}

body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;

	background-image: url('../images/background/background_light_grey.jpg'); 



/*
	background-color: #000000
*/
}

td {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.bodystyle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.small {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.medium {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.big {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.xbig {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
}

.expanded {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 2px;
}

.justified {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
}

.footer {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: #999999;
}

.box1 {
	padding: 3px;
	border-width: thin;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

.box2 {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border-width: thin;
	border-style: solid;
}